<!DOCTYPE html>
<html lang="en">
<head>

</head>
<body>
    <h1>CONTACT US</h1>
    <hr/>
        <table >
            <tr>
                <td colspan="9">ADRESS:</td>
                <td colspan="3" rowspan="3">map</td>
            </tr>
            <tr>
                <td colspan="6">Saint Marcostreet,6th </td>
                <td colspan="3"><a href="tel:+91 1234567890">+91 1234567890</a></td>
            </tr>
            <tr>
                <td colspan="6">floor,Tokyo,Japan,123456</td>
                <td colspan="3"><a href="mailto:example@gmail.com" >example@gmail.com</a></td>
            </tr>
        </table>
        <br/>
        <form>
            <table>
                <tr>
                    <td colspan="1"><input></td>
                    <td colspan="1"><input></td>
                    <td colspan="1" rowspan="10">
                    <div>
                        <img src="./map.PNG" alt="map" height="200">
                        <div>
                        <a href="https://www.facebook.com/" target="_blank"><img src="./facebook.PNG" alt="facebook" width="25" height="25"></a>
                        <a href="https://www.twitter.com/" target="_blank"><img src="./twitter.PNG" alt="twitter" width="25" height="25"></a>
                        <a href="https://www.linkedin.com/" target="_blank"><img src="./linkdin.PNG" alt="linkedin" width="25" height="25"></a>
                        <a href="https://www.gitlab.com/" target="_blank"><img src="./gitlab.PNG" alt="gitlab" width="25" height="25"></a>
                        </div>
                    </div>
                </td>
                </tr>
                <tr>
                    <td colspan="1"><input></td>
                    <td colspan="1"><input></td>
                </tr>
                <tr>
                    <td colspan="2"><textarea></textarea></td>
                </tr>
                <tr>
                    <td><input type="submit"></td>
                </tr>
            </table>
        </form>

</body>
</html>